Name: kron4ek-wine-7.3-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.3-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.3/wine-7.3-staging-amd64.tar.xz
  file_checksum: 8d0b14c4b4e7e001ff1e8aa264d6a7aa
  file_size: 55159992
  rename: kron4ek-wine-7.3-staging-amd64.tar.xz
